cascading.tuple.collect

## Interface Spillable.SpillStrategy

- Enclosing interface:
    Spillable

      public static interface Spillable.SpillStrategy

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `doSpill(Spillable spillable, int size)`
    `java.lang.String` | `getSpillReason(Spillable spillable)`

- - ### Method Detail

    - #### doSpill

          boolean doSpill(Spillable spillable,
                        int size)

    - #### getSpillReason

          java.lang.String getSpillReason(Spillable spillable)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.